import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SequencegenaratorComponent } from './sequencegenarator.component';

describe('SequencegenaratorComponent', () => {
  let component: SequencegenaratorComponent;
  let fixture: ComponentFixture<SequencegenaratorComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SequencegenaratorComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SequencegenaratorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
